
<?php
$login = "douglas";  
$senha = 12345; 
if ($login == $_POST['usuario'] && $senha == $_POST['password'])
{
$validacao = 1; 
$usuario = $_POST['usuario']; 

session_start();
session_name('sistema');

$_SESSION['usuario'] = $usuario;
$_SESSION['validacao'] = $validacao;

header ("Location: secreta.php");
}

else
{ 
echo "<font color='#FFFFFF'>usuario ou senha invalidos!</font><br><br><br>";
}
?>




<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body background="imagens/fundo2.gif">
<div align="center">
<table width="900" border="0">
  <tr>
    <td><img src="imagens/index.gif" width="1024" height="506" alt="inter" /></td>
  </tr>
</table>
</div>
</body>
</html>
<?php
?>